class ApiLanguagesController < ApiController

  respond_to :json

  def index
    @languages = Language.english_sort

    respond_with @languages
  end

  def show
    @language = Language.find(params[:id])
    gon.language_id = @language.id
    gon.description = @language.description
  end

end
